.background-category-1 { background-image: url('cat_sb_1.jpg'); } 
.background-category-1007 { background-image: url('cat_gaming_headsets.jpg'); } 
.background-category-4 { background-image: url('cat_lifestyle_speakers.jpg'); } 
.background-category-437 { background-image: url('cat_hpp_2.jpg'); } 
.background-category-213, .background-category-948 { background-image: url('mp3_cat.jpg'); } 
.background-category-218 { background-image: url('webcam_cat.jpg'); } 
.background-category-915, .background-category-13, .background-category-1091 { background-image: url('cat_color_neutral.jpg'); }

/*Creative-848,Inspire-464,GigaWorks-461,SBS-466*/
.background-subcat-848, .background-subcat-464, .background-subcat-461 , .background-subcat-466{ background-image: url('cat_speaker_2.jpg'); }

/*Gigaworks T3-18043,Inspire S2 Wireless-19009,Creative D200-19775*/
.background-product-18043, .background-product-19009, .background-product-19775 { background-image: url('cat_lifestyle_speakers.jpg'); }
/*Outdoor - Airware HD-21543, Airware-21530, D100-19228, Creative D120-19911, MUVO 20-21982, MUVO 10-21981*/
.background-product-21543, .background-product-19911, .background-product-21530, .background-product-19228, .background-product-21982, .background-product-21981, .background-product-22138{ background-image: url('cat_speaker_outdoor.jpg'); }
/*Sound BlasterAxx Axx 100 / 200*/
.background-product-21609, .background-product-21606 { background-image: none; }
/*EVO - EVO ZxR-21593, EVO Zx-21594, EVO Wireless-21595, EVO-21592*/
.background-product-21593, .background-product-21594, .background-product-21595, .background-product-21592 { background-image: url('cat_gamingheadsets.jpg'); }
/*axx 200 / axx 200 deluxe pack */
.background-product-21606, .background-product-21913 { background-image: url('cat_sbx.jpg'); }
/*Roar SR20 */
.background-product-21880{ background-image: url('cat_speaker_bedtime.jpg'); }
/*Roar SR20A */
.background-product-22131{ background-image: url('cat_lifestyle_speakers.jpg'); }
/*Sound Blaster E1 */
.background-product-22017{ background-image: url('cat_sb_e_series_1.jpg'); }
/*Sound Blaster E3 */
.background-product-22018{ background-image: url('cat_sb_e_series_2.jpg'); }
/*Sound Blaster R3 */
.background-product-22015{ background-image: url('cat_girl_aurvana.jpg'); }
/*Creative SB Inferno */
.background-product-22139{ background-image: url('cat_ghs_inferno.jpg'); }
/*Sound Blaster X7 */
.background-product-22189{ background-image: url('cat_sb_x7.jpg'); }


/*SPECIFICATIONS*/
#specifications-holder>ul>li {
	font-size: .857em;
	color: #252525;
}
#specifications-holder>ul>li>ul>li {
	color: #666;
}
#specifications-holder>ul>li> .micro {
	font-size: 1em;
}

/**
 * HPP
 */
.background-product-17088, /*Aurvana Live!*/
.background-product-16975, /*Aurvana X-Fi*/
.background-product-20616, /*WP-350*/
.background-product-21307, /*MA930*/
.background-product-21308, /*MA330*/
.background-product-21900, /*Hitz MA500*/
.background-product-18336, /*HS-330*/
.background-product-20026, /*ChatMax HS-720*/
.background-product-21178, /*HS-930i2*/
.background-product-21177, /*HS-660i2*/
.background-product-19166, /*HS-930i*/
.background-product-12208, /*HS-600*/
.background-product-20023, /*HQ-1600*/
.background-product-19957, /*HQ-1450*/
.background-product-17989, /*EP-630i*/
.background-product-19120, /*EP-3NC*/
.background-product-17089, /*EP-510*/
.background-product-20623, /*EP-660*/
.background-product-11397, /*EP-630*/
.background-product-20942, /*EP-600*/
.background-product-20867 { /*BT-W1*/
	background-image: url('hpp_generic.jpg');
}

/*Aurvana In-ear3*/
.background-product-20490 {
	background-image: url('hpp_20490.jpg');
}
/*Aurvana In-ear2*/
.background-product-19167 {
	background-image: url('hpp_19167.jpg');
}
/*Aurvana Platinum*/
.background-product-21714 {
	background-image: url('hpp_21714.jpg');
}
/*Aurvana Gold*/
.background-product-21713 {
	background-image: url('hpp_21713.jpg');
}
/*Aurvana Air*/
.background-product-18506 {
	background-image: url('hpp_18506.jpg');
}
/*Hitz WP380*/
.background-product-21716 {
	background-image: url('hpp_21716.jpg');
}
/*WP-450*/
.background-product-20618 {
	background-image: url('hpp_20618.jpg');
}
/*WP-250*/
.background-product-20617 {
	background-image: url('hpp_20617.jpg');
}
/*MA2600*/
.background-product-21546 {
	background-image: url('hpp_21546.jpg');
}
/*MA2400*/
.background-product-21545 {
	background-image: url('hpp_21545.jpg');
}
/*MA2300*/
.background-product-21544 {
	background-image: url('hpp_21544.jpg');
}
/*MA350*/
.background-product-21531 {
	background-image: url('hpp_21531.jpg');
}
/*MA200*/
.background-product-21468 {
	background-image: url('hpp_21468.jpg');
}
/*HN-900*/
.background-product-20977 {
	background-image: url('hpp_generic_2.jpg');
}

/** Accessories  */

/*Creative Pouch for Earphones*/
.background-product-21817 {
	background-image: url('accessory_21817.jpg');
}
/*Splitter*/
.background-product-21818 {
	background-image: url('accessory_21818.jpg');
}

